Subject: RE: Own company
From: [email-masked] (Ken VanBrocklin)
To: Multiple recipients of list <[email-masked]>
Date: Wed, 20 Dec 1995 16:48:39 -0500

Adrian Onsen wrote:
>    I've got yet ANTOHER question abou thaving your own company... If
>I want have someone interested, and they want me to do some CGI work for
>their show, lets say, do I actually have to have a business in order to
>be able to sell my work to them? Or can I still do the work and get paid,
>without having a business under my name??

 You dont need to have a business to do work for someone. If your neighbor 
wants you to cut his grass for $25 a week, there is no one to stop you from 
doing that.
Just be carefull at tax time.
 However, if you want to look like a pro and get more work, It would make a 
big difference to a future customer if you had some kind of a business name 
to to go with you. There is also the legal end of things. You might want to 
consider being Incorperated. This would help shift any legal action from 
effecting you personally, and direct it  to your company.